<?php

namespace Dev4Press\Plugin\coreSocial\Basic;

use Dev4Press\v54\Core\Plugins\License as BaseLicense;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

class License extends BaseLicense {
	protected string $freemius = 'coresocial_fs';
	protected string $plugin = 'coresocial';

	protected function plugin() {
		return coresocial();
	}
}
